LinHES - Bug # 246: Fix LinHES theme to gray out unselectable GUI elements

Status: Closed Priority: Normal

Author: Human Category: Packages: Core

Created: 02/28/2009 Assignee: brfransen

Updated: 08/03/2011 Due date:

Description: This is the underlying cause of FS#110. The LinHES theme does not properly gray out (or otherwise indicate

as unselectable) GUI elements that cannot be selected. Because of this, the user may expect to freely
navigate forwards and backwards in certain setup dialogs that are, in fact, single screens without a history to
go "back" to.

Associated revisions

08/03/2011 10:17 pm - brfransen

linhes-theme: change color of disabled button text. closes #246

History

02/28/2009 09:06 pm - cecil

| need an example of where you see this behavior as | do see an issue.

02/28/2009 09:18 pm - Human
See FS#110 for two examples of the bug.

08/03/2011 07:13 pm - brfransen
- Assignee changed from cecil to brfransen

- Target version setto 7.1

- Category set to Packages: Core

- % Done changed from 0 to 80

08/03/2011 10:18 pm - brfransen

- % Done changed from 80 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:01d52f6a9106824b577e6b6dd4d51ab287d7de15.
